/* Global properties ======================================================== */
html, body {width:100%; padding:0; margin:0;height: 100%;}

body { 	 
	color:#2D2D2D;
	min-width:1000px;
	font-family: 'verdana';
	font-size: 13px;
}

.main {
	width:100%; 
	background-color: #3C7FB1; 
	font-family: 'verdana';
	font-size: 13px;
	min-height: 100%;
    height: auto !important;
    height: 100%;
}
/***********************************************************************/
a {
	text-decoration:none; 
	cursor:pointer; 
}
a:hover {
	text-decoration:none;
}

.link {color:#f7f7f7; }
:hover.link {text-decoration:underline;}
/* 
.link-1 {font-size:20px; line-height:26px; display:inline-block;color:#4883CB}
:hover.link-1 {color:#E1A710;}
.link-2 {font-size:30px; line-height:36px; color:#0072ff; font-weight:bold; font-family: 'Cabin Sketch', cursive; letter-spacing:-1px; display:inline-block;}
:hover.link-2 {color:#b30800;} */

.clr-1 { color:#3C7FB1;}
.clr-2 { color:#00ae35;}
.clr-3 { color:#bfaf00;}
.clr-4 { color:#b30800;}
.clr-5 { color:#a400b3;}
.clr-6 { color:#000;}
.clr-7 { color:#fff;}
.clr-8 { color:#D900DC;}
.clr-9 { color:#EDC96A ;}
.bgclr-1{background-color: #F0F8FF;}

.text-1 {font-size:18px; line-height:25px; color:#558756; font-style:italic;}
.text-2 {font-size:16px; line-height:25px; color:#000; font-style:italic;}

h2 { font-size:18pt; line-height:20px; color:#000;  /* text-shadow: 0px 1px 0px #0C0C0C;  */ font-weight:normal; /* font-family: 'Cabin Sketch', cursive; letter-spacing:-1px;*/ }
h3 { font-size:15px; line-height:20px; color:#2C2E30;font-weight: normal;text-align: justify;text-shadow: 0px 1px 0px #F8F8F8;}

ul {margin:0; padding:0;list-style-image:url('none');}
ul.list-1 li {line-height:22px; background:url('../Images/marker-1.gif') no-repeat 0 9px; padding-left:14px; padding-right:0; padding-top:0px; padding-bottom:0px}
ul.list-1 li a { font-size:14px; color:#838180; line-height:18px;}
ul.list-1 li a:hover {color:#dd0a00;}

ul.list-2{margin-top: 10px;margin-bottom: 10px;}
ul.list-2 li {line-height:22px; background:url('../Images/arrow.png') no-repeat 0 5px; padding-left:24px; padding-right:0; padding-top:0px; padding-bottom:0px;margin-left:20px;}
ul.list-2 li a { font-size:14px; color:#000; line-height:18px;}
ul.list-2 li a:hover {color:#0072ff;}

/******************************************************************/
.clear {clear:both; line-height:0; font-size:0; width:100%;}
.wrapper {
	width:100%;
	overflow:hidden;
	position:relative;
	min-height: 100%;
    height: auto !important;
    height: 100%;
   }
.wrap {
	overflow:hidden; 
	position:relative;
	min-height: 100%;
    height: auto !important;
    height: 100%;
 }
.extra-wrap {overflow:hidden;}
.fleft {float:left;}
.fright {float:right;}
.img-indent {float:left; margin:3px 20px 0px 0;}	
.last {margin-right:0px !important;}

.top-1 {margin-top:44px;}
.top-2 {margin-top:18px;}
.top-3 {margin-top:12px;}
.top-4 {margin-top:30px;}
.top-5 {margin-top:22px;}
.top-6 {margin-top:40px;}

.left-1 { margin-left:13px;}

.bot-0 {padding-bottom:0 !important; margin-bottom:0 !important;}
.bot-1 {padding-bottom:411px;}
.bot-2 {margin-bottom:0px;}

.pad-0 {padding:0px 0px 0px 0px;}
.pad-1 {padding:10px 0px 44px 30px;}
.pad-2 {padding:22px 0 22px 0; margin-top:24px; text-align:center; overflow:hidden;}
.pad-3 {padding:12px 0px 27px 0px;}

.p1 {padding-bottom:22px;}
.p2 {padding-bottom:6px;}
.p3 {padding-bottom:7px;}
.p4 {padding-bottom:13px;}
.p5 {padding-bottom:19px;}
.p6 {padding-bottom:5px;}
.p7 {padding-bottom:12px;}

/*********************************header*************************************/
header {
	width: 90%;
	margin: 0 auto;
	z-index: 101;
	background: url('../Images/header.png') no-repeat; 
	background-position-x: 10px; 
	background-color: #3C7FB1; 
/*  	padding-bottom: 10px;  */
	/* border-bottom: 1px solid #A0A0A0; */
}

h1 {
	margin: 15px 0 0 100px;
	display: inline-block;
	z-index: 100;
}

nav { 
	z-index:100; 
	background:url('../Images/slider-bg.png') no-repeat 0 0;  
	height:300px; 
	overflow:hidden; 
	padding:0px; 

	}

.menu {

	display: inline-block;
	padding: 5px;
	margin-right: 100px;
/* 	border: 1px solid #000; */

}
ul.menu li {float:left; line-height:20px; padding:10px;/* border:1px solid #000; */}
ul.menu li a {font-size:22px; line-height:20px;font-family: 'verdana';  text-transform:uppercase; font-weight:bold; display:block;color:#052D4B;text-shadow: 0px 1px 0px #608FB2;}
ul.menu li:hover a{color:#F9FFA0;text-shadow: 0px 1px 0px #DDE292;} 
ul.menu li.current a { color:#fff;text-shadow: 0px 1px 0px #5B5B5B;}
ul.menu li:last-child {margin:0px;}

ul.topmenu {float:right;display:inline-block;}
ul.topmenu li {float:left; line-height:18px;background-color: #CAE2F4;padding: 8px}
ul.topmenu li a {font-size:14px; line-height:18px; display:block;color:#105589;}
ul.topmenu li:hover{background-color: #F3F3F3;}
ul.topmenu li:hover a, ul.topmenu li.current a { color:#000;font-weight: bold;}
ul.topmenu li:first-child { float:left; line-height:18px; padding-right: 5px;}
ul.topmenu li:last-child {padding-left:5px; float:left; line-height:18px;}

.centerAlign{

    display: table-cell;
    vertical-align:middle; 
}
.topBannerPanel{
	width:550px;
	height:70px;
/* 	border: 1px solid #003F6E; */
	float:left;
	position: absolute;
	display:inline-block;
	margin-left:30px;
	margin-top: 10px;
/* 	background: #8CB59D url('../Images/Website/topBannerBG.png') repeat-x 0 bottom; */
	color: #FFF;
	font-weight: normal;
	font-size: 12pt;
	text-shadow: 0px 1px 1px #404040;
	text-align: center;
    vertical-align: middle;
	/* padding:8px; */
	}

#ticker {
	list-style-type:none;
    height: 70px;
    overflow: hidden;
  
}
#ticker li {
	 height: 70px; overflow: hidden; position: relative ;padding-left: 0px;text-align:justify;
	// margin-left:-20px;
	
}

/*********************************content*************************************/
#content {/* width:1000px; */ margin:0 auto; background:url('../Images/Website/ContentBG.png') repeat-x;/* background-color: #D0DBE3;  background-color:#fff;*/ }
/* .art {background:url('../Images/art.png') no-repeat 0 0; width:320px; height:159px; margin-left:-30px; margin-right:0; margin-top:0; margin-bottom:0} */

/* .block-1 {background: #fff url('../Images/block-1.gif') repeat-x 0 bottom;}  */
.block-1-shadow { background:url('../Images/Website/LightBlueSectionBG.png') repeat-x 0 0;  padding-left:30px; padding-right:30px; padding-top:18px; padding-bottom:0}

.img-border {border:#fff 10px solid; box-shadow: 0 0 5px #c1c1c1; display:inline-block;}
.box-1 {float:left; margin-right:20px;}
.box-1 p.text-2 {margin:7px 0 0px 11px;}

.lists {overflow:hidden; margin-top:12px;}
.lists ul {float:left; width:270px; margin-right:20px;}

.table {width:560px;color:#000; margin-bottom:6px;} 
.table tr {border-top:#d6d6d6 1px solid;}
.table tr th {width:145px; text-align:left; font-weight:bold; padding-bottom:13px;}
.table tr th.last {width:125px;}
.table tr:first-child {border-top:none;}
.table tr td {padding:8px 0 13px 0;}
.table tr td span {display:block;}

.box-2 { float:left; width:270px; margin-right:20px; color:#000;}

/****************************footer************************/
footer { width:100%; position:relative; overflow:hidden; text-align:center; padding:10px 0 10px 0;background-color: #4E4E4E;font-size: 10px;color:#C2C2C2;}

footer a{color: #C2C2C2;text-decoration: underline;}

/**********************form**********************/
.map {width:250px; height:164px; border:#fff 10px solid; background:#fff; margin-top:8px; }
.map iframe {width:250px; height:164px; }
dl {margin:18px 0px 0 0px;}
dl dt {}
dl dd span { color:#fff;}
dl dd {}
dl dd a {}
dl dd a:hover {}
#form { margin: 7px 0 0px 0px; width:560px; }
#form input {border:#e0e0e1 1px solid; background:#fff; font-size:14px; font-family: Georgia, "Times New Roman", Times, serif; color:#000;padding:3px 10px 5px 10px;outline: medium none;width: 247px; height:17px; float:left; box-shadow: 0 0 3px #c1c1c1;}
#form textarea {border:#e0e0e1 1px solid; background:#fff;font-size:14px; font-family: Georgia, "Times New Roman", Times, serif;color:#000; height: 370px;outline: medium none;overflow: auto;padding: 3px 0px 0px 10px;width: 465px;resize:none;margin:0px 0 0 0;float:left; box-shadow: 0 0 3px #c1c1c1;}
#form label {position:relative;display: block;min-height:35px;}
.btns {text-align:center; margin-left:82px; overflow:hidden;}
.btns a {display:inline-block; margin:0 15px 0 15px;}
#form label strong {float:left; display:inline-block; padding-top:3px; width:82px; color:#000; line-height:20px;}

.Activity 
{
	float:left;	
	width:100px;height:94px;
	margin:15px;
	border: 1px; 
	cursor:pointer;cursor:hand;
}

:HOVER.Activity
{
	float:left;	margin:15px;
	border: 1px; 
	cursor:pointer;cursor:hand;
	/*  background-color: #FBC255;  */
	width:100px;height:94px;

}

.ActivityName
{
	font-weight : normal;
	color: #4883CB;
	text-align:center;
	font-size: 17px;
}

.ActivityName:HOVER
{
	/* font-weight : bold; */
	color: #E1A710;
	text-align:center;
	font-size: 17px;
}

.aButton{
	padding: 10px;
	border: 1px solid #AEC9E6;
	min-width:80px;
	text-decoration: none;
	font-size: 10 pt;
	-moz-border-radius: 4px 4px;
	border-radius: 4px 4px;
	font-weight: bold;
}

.aButton:HOVER{
	padding: 10px;
	border: 1px solid blue;
	background-image: url('../Images/ButtonBG.gif');
	background-color: #1B5886;
	min-width:80px;
	text-decoration: none;
	font-size: 10 pt;
	font-weight: bold;
	color: #fff;
}

/* Slider */

#slider { width: 650px; height: 235px; position: relative;  }
#slider .jcarousel-clip,
#slider ul.items,
#slider ul.items li {width: 650px; height: 235px; overflow: hidden; position: relative ;}
#slider ul.items li { float: left; display: inline; color: #bae3ff; }
#slider .entry { width: 650px; padding-bottom: 0px; float: left; display: inline; padding-top: 0px;  }
#slider .entry h2 {font-size: 28pt;font-weight:normal }
#slider .entry h2 span { color: #F7B720; }
#slider .entry h3 { font-size: 28pt;font-weight:normal}
#slider .entry h3 span { color: #F7B720; }
#slider .entry p { letter-spacing: 1px;font-size: 16pt; line-height: 30px; padding-left: 1px; padding-bottom: 40px;;font-weight:normal }
#slider .entry .slide-btn { background: url('../Images/Website/slider-nav.png') no-repeat 0 0; width: 227px; height: 57px; display: block; font-size: 0; line-height: 0; text-indent: -4000px }
#slider .entry :hover.slide-btn { background-position: 0 -58px; }
#slider img { float: right; display: inline; padding: 0px;}
#slider .nav { position: absolute; bottom: 10px; right:10px; height: 18px; }
#slider .nav li { float: left; display: inline; padding-right: 1px; }
#slider .nav a { background: url('../Images/Website/slider-nav.png') no-repeat 0 0; height: 18px; width: 18px; display: block; font-size: 0px; line-height: 0px; text-indent: -4000px}
#slider .nav a:hover,
#slider .nav li.active a { background-position: 0 -18px; }

